% SOFC dynamic model Parameter for M3
%======================================================%
% P   ->  [atm]
% Q   ->  [mol/s]
% D   ->  [m2/s]
%======================================================%

Ea      = 1.1e5;        % J/mol
Ec      = 1.2e5;        % J/mol
Ro      = 0.1;          % Ohm
Rct     = 0.9;          % Ohm
C       = 300e-6;       % F
T       = 1223;         % K
f       = 8.314*T/101325;
La      = 1e-3;         % m
Lc      = 1e-3;         % m
A       = 1e-4;         % m2
F       = 96487;
E0      = 0.934;        % Volt \hat E0
K       = 10;           % Approximation constant

x_ini=[ 8.5273e-001  1.0778e-006  5.8967e-013  9.7000e+000  5.3889e-007 ...
       -1.1315e-013  2.1000e+000 -1.0778e-006 -5.7964e-013  3.0000e-001 ...
        9.5961e-001  1.1808e-005  1.8794e-001 -5.7566e-008  4.0390e-002 ...
       -9.2600e-008  4.1000e+001 ]';
